Page MenuHomePhabricator

Enhancement: Add active state to search bar language selection button
Closed, ResolvedPublic

Event Timeline

Mholloway created this task.Jul 6 2015, 1:30 PM
Mholloway updated the task description. (Show Details)
Mholloway raised the priority of this task from to Needs Triage.
Mholloway moved this task to Needs Triage on the Wikipedia-Android-App-Backlog board.
Mholloway added a subscriber: Mholloway.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 6 2015, 1:30 PM
Mholloway set Security to None.
Mholloway moved this task from To Do to Doing on the Mobile-App-Sprint-62-Android-Summer-Breeze board.
Mholloway removed a subscriber: Mholloway.

Change 227356 had a related patch set uploaded (by Mholloway):
Add active state to search bar language select button

https://gerrit.wikimedia.org/r/227356

Change 227356 merged by jenkins-bot:
Add active state to search bar language select button

https://gerrit.wikimedia.org/r/227356

Signed off by design

Checked with 2.0.108-alpha-2015-08-06 on Nexus5(Android 5.1) and Samsung Tablet Ce0168(Android 4.0.4)

Dbrant closed this task as Resolved.Aug 17 2015, 1:42 PM